[Language]
DLL=ENGLISH
Lang=English
[Open]
OpenDir=D:\Desktop\
Active=1
[WinPosition]
xKoord=0
yKoord=0
Width=1400
Height=981
Maximized=0
[MRUD]
Dir1=C:\Documents and Settings\M\Local Settings\Temporary Internet Files\Content.IE5\S3L9G1SU\
Dir2=C:\DOCUME~1\M\LOCALS~1\Temp\Rar$DI00.453\
Dir3=D:\Desktop\
Dir4=C:\DOCUME~1\M\LOCALS~1\Temp\Rar$DI12.937\
Dir5=C:\DOCUME~1\M\LOCALS~1\Temp\Rar$DI10.156\
Dir6=C:\DOCUME~1\M\LOCALS~1\Temp\Rar$DI08.187\
Dir7=C:\DOCUME~1\M\LOCALS~1\Temp\Rar$DI06.234\
Dir8=C:\DOCUME~1\M\LOCALS~1\Temp\Rar$DI03.828\
Dir9=C:\DOCUME~1\M\LOCALS~1\Temp\Rar$DI00.609\
Dir10=D:\DOC\CLAUDIA\CUI + DATE TTS&TTC\
[Others]
FileSortOrder=0
SaveIndex=15
ResampleFilter=5
ResizeAspectRatio=1
SaveICOTransp=1
AskDelete=1
DelToRecycle=1
JumpAfterDelete=0
CloseOnDelete=0
NotUpdateDirIndex=0
VideoSize=100
UseInternalPlayer=1
VideoLoop=0
VideoHidePlaybar=0
UseQTforMOV=1
UseQTforPICT=1
OneInstance=0
RenameExtension=1
UseUndo=1
AskOverwriteSave=1
LoopCurDir=0
DisplaySaveDialog=1
JumpOnPageKey=0
ShowPNGAlpha=0
ShowTGAAlpha=0
ESCExit=0
ShowFullPath=0
ExternalViewer=
DefaultPrinter=
UseMRUDs=1
RememberWinPos=1
CenterWindow=0
SaveSlideDir=1
SaveBatchDir=0
ShortExtViewer=0
[JPEG]
Save Quality=100
Save Progressive=1
Save Grayscale=0
NoSampling=0
KeepExif=0
KeepCom=0
KeepIptc=0
Load Grayscale=0
ExifRotate=1
[MultiGIF]
SaveInterlaced=1
SaveTransparent=1
UsePalette=0
Transparency=0
PlayAnimation=1
UseSingleTrans=0
[Copy-Move]
SaveDir=D:\Desktop\Desktop\
AskCopy=1
AskMove=1
CopyDir=
MoveDir=
[Edit]
NewImageBackColor=16777215
NewImageWidth=160
NewImageHeight=120
NewImageXDPI=96
NewImageYDPI=96
CustSelX=50
CustSelY=330
CustSelW=700
CustSelH=300
CustUnit=0
CustRatio=0
CutColor=0
[Batch]
AdvCrop=0
AdvCropX=0
AdvCropY=0
AdvCropW=0
AdvCropH=0
AdvResize=1
AdvResizeOpt=0
AdvResizeW=378.00
AdvResizeH=0.00
AdvResizeL=0.00
AdvResizeS=0.00
AdvResample=0
AdvResizePerc=0
AdvResizePercW=30
AdvResizePercH=30
AdvDPI=99
AdvResizeUnit=0
AdvResizeRatio=1
AdvNoEnlarge=0
AdvCanvas=0
AdvAddText=0
AdvUseBPP=0
AdvBPP=0
AdvUseFSDither=1
AdvHFlip=0
AdvVFlip=0
AdvRLeft=0
AdvRRight=0
AdvGray=0
AdvInvert=0
AdvSharpen=0
AdvGamma=0
AdvContrast=0
AdvBrightness=0
AdvSaturation=0
AdvColR=0
AdvColG=0
AdvColB=0
AdvSharpenVal=1
AdvGammaVal=0.05
AdvContrastVal=5
AdvBrightnessVal=35
AdvSaturationVal=-255
AdvColRVal=0
AdvColGVal=37
AdvColBVal=0
AdvDelOrg=0
AdvOverwrite=1
AdvSubdirs=0
AdvSaveOldDate=0
AdvAllPages=0
OutputPath=D:\folder lucru\worldtravelgroup.ro\111
SaveExtension=jpg
Work=0
RenamePattern=tb_&N
OpenDir=D:\folder lucru\worldtravelgroup.ro\de editat
UseAdvanced=1
OpenIndex=1
Preview=1
RenamingCopy=1
RenameIndex=1
RenameIncrement=1
RenameSearch=""
RenameReplace=""
RenameSearch2=""
RenameReplace2=""
RenameSearch3=""
RenameReplace3=""
RenameOverwrite=0
[Effects]
UseResample=1
RotateDegrees=45.00
RotateColor=0
3DButtonW=2
3DButtonH=2
[Thumbnails]
MRUD1=D:\FOLDER~1\peel.ro\lucrat\peel.ro\SITEJU~1\5_TRAT~1\
[Viewing]
FitWindowOption=2
UseResample=1
ZoomFactor=10
BackColor=0
Dither24BPP=0
EnableGamma=0
GammaValue=1.00
EnableBWGamma=1
BWGamma=0.5
ShowFullScreen=1
FSResample=1
MultimonStretch=0
ShowFullScreenName=1
FullBackColor=0
HideCursor=0
FullText=$D$F $X
TranspText=1
FontColor=65280
TxtBgkr=16777215
FontParam=-13|0|0|0|400|0|0|0|0|1|2|1|49|
Font=Courier
ViewAll=1
ShowHiddenFiles=1
ContextMenu=0
FullScreen=0
[AddText]
AddText=PENTRU MAI MULTE IMAGINI FOLOSITI MENIUL DIN STANGA
Orientation=1
TranspText=1
FontColor=16777215
TxtBgkr=16777215
FontParam=-16|0|0|0|700|0|0|0|0|3|2|1|2|
Font=Good Times
[Save]
ShowOptions=1
[PNM]
SaveAscii=0
[PNG]
SavePNGTransp=0
PngOut=0
CompressionLevel=9
[PhotoCD]
Loading Size=1
[Extensions]
UseOtherExt=0
OtherExtensions=CPT|MOS|
AllExtensions=
UseAssociatedOnly=0
CustomExtensions=JPG|JPEG|JPE|GIF|BMP|DIB|TIF|TIFF|PNG|PCX|TGA|PCD|SUN|RAS|ICO|AVI|IFF|PPM|PGM|PBM|LBM|WMF|EMF|WAV|PSD|MPG|MPE|MPEG|MID|RMI|MOV|CUR|ANI|DCX|EPS|CLP|LWF|LDF|CAM|G3|AIF|AU|SND|PSP|ICL|SFW|KDC|RA|MP3|DCM|ACR|FPX|XBM|XPM|DJVU|SWF|IMG|IW44|WBMP|SGI|RGB|RLE|MED|RLE|SFF|NLM|NOL|NGG|GSM|JP2|JPC|J2K|JPF|FSH|CRW|B3D|WMA|WMV|TTF|SID|MNG|JNG|RAW|ECW|ASF|TXT|WAD|ICS|IDS|CDR|CMX|NEF|ERF|ORF|RAF|MRW|DCR|X3F|SRF|PEF|OGG|DWG|DXF|DDS|JPM|PLT|CR2|DNG|
[TXT]
TXTFileFont=0
TXTFileFontColor=0
TXTFileBackColor=16777215
[Toolbar]
Flag=1048555
[Plugins]
ReadCanonCRW=0
CRW_AWB=0
CRW_CWB=1
CRW_Gamma=0.60
CRW_Bright=0.85
CRW_Red=1.00
CRW_Blue=1.00
TTF_text=1234567890 - Demo Text
[Print]
Option=4
Width=5.00
Height=5.00
Left=0.00
Top=0.00
Inches=0
AspectRatio=1
ScaleX=1.5.00
ScaleY=1.5.00
Centered=1
Copies=1
Head=0
HeadTxt=
Foot=0
FootTxt=
FontParam=-13|0|0|0|400|0|0|0|0|1|2|1|49|
Font=Courier
Printer=HP LaserJet M1319f MFP
Orient=1
Size=9
Src=7
Color=1
Duplex=1
SizeTxt=A4
